
/* Font Commands */

/*Charter Regular*/

@font-face {
    font-family: "Charter";
    src: url('Assets/WOFF2Charter/Charter/charter_regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

/*Charter Italic*/
@font-face {
    font-family: "Charter";
    src: url('Assets/Charter Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}




/*Source Serif 4 normal remember no italics with this*/
    @font-face {
	font-family: "Source_Serif_4";
	src: url('Assets/Source_Serif_4/static/SourceSerif4-Light.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
		 
    }

body {
    font-family: Charter,  Georgia, 'Times New Roman', Times, serif;
    color: #fff7f9;
       background-color: #1a0840;
    margin-left: 20%;
    margin-right: 20%;
    line-height: 1.20em;
    font-size: 100%;
}

p {
    margin-left: 20%;
    margin-right: 20%;
    margin-top: 0.8em;
    margin-bottom:0.8em;
}
figcaption{
    font-size: 60%;
    font-style: italic;
}

pre {
    font-family: Charter, Cambria, Cochin, Georgia, Times, 'Times New Roman', Serif;
}

strong {
    font-size: 1.1em;
    font-style: italic;
    font-weight: normal;
}

a {
    color: #209f9c;
    text-decoration: none;
    cursor: pointer;
    font-style: italic;
    font-family: Charter, "Source_Serif_4",Charter, Serif;
    font-size: 0.95em;
}
a:hover{
    font-size:1.1em;
}

h1 {
    font-size: 2em;
    color: #fff7f9;
    font-style: normal;
    font-family: "Source_Serif_4", Charter, Cambria, Cochin, Georgia, Times, 'Times New Ro
man', serif;
    margin-top: 2em;
    margin-bottom: 2em;
    text-align: Center;
    font-weight: normal;

}

h2 {
    font-family: "Source_Serif_4", Charter, Cambria, Georgia, 'Times New Roman', serif;
        color: #fff7f9;
    font-size: 1.3em;
    margin-top: 1.2em;
    margin-bottom: 1.2em;
    margin-left: 20%;
    margin-right: 20%;
    font-style: normal;
    font-weight: normal;
} 
h3 {
    font-family:  "Source_Serif_4", Charter, Cambria, Georgia, 'Times New Roman', serif;
        color: #fff7f9;
    font-size: 1.1em;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 20%;
    margin-right: 20%;
    font-style: normal;
    font-weight: normal;

}

h4 {
    color: #fff7f9;
        font-family: "Charter", Cambria, Georgia, 'Times New Roman', serif;
    font-style: italic;
    text-align: Center;
}

.center {
    text-align: center;
}



img {
    max-width: 100%;
    height: auto;
}

/* Classes */
/* unordered list for navigation */
nav ul {
    list-style-type: none;
    background-color: #292929;
    margin-right: 20%;
    margin-left: 20%;
    padding: 3%;
    border: 15px #af42aeff;
    border-style: double;

}

/*Scribbles Template*/
/*Inspiration from bikobatanari.art/garden*/
.Scribbles {
    display: inline-block;
    margin: 0.5em;
    padding: 3%;
    width: 38%;
    height: 300px;
    overflow-x: hidden;
    background-color: #292929;
    border: 5px double #af42aeff;
    text-align: left;
    vertical-align: top;
}

/*Blog Template*/
.Blog {
    display: inline-block;
    padding: 5%;
    width: 100%;
    height: 600px;
    overflow-x: hidden;
    background-color: #292929;
    border: 5px double #af42aeff;
    margin: auto;
}

/* Media Query */
@media screen and (max-width: 800px) {

    body {
        margin-left: 10%;
        margin-right: 10%;
    }

    p {
	margin-left: 5%;
	margin-right: 5%;
    }
    h1 {
	font-size: 1.5em;
    }
    
    nav ul {
    list-style-type: none;
    background-color: #292929;
    margin-right: 5%;
    margin-left: 5%;
    padding: 3%;
    border: 5px #af42aeff;
    border-style: double;

    }
    .Blog {
    display: inline-block;
    padding: 3%;
    width: 60%;
    height: 200px;
    display: flex;
    overflow-x: hidden;
    background-color: #292929;
    border: 5px double #af42aeff;
    margin: auto;
    text-align: left;
    vertical-align: top;
    }
      .Scribbles {
    display: inline-block;
    margin-left: 5%;
    margin-right: 5%
    padding: 3%;
    width: auto;
    height: 200px;
    overflow-x: hidden;
    background-color: #292929;
    border: 5px double #af42aeff;
    text-align: left;
    vertical-align: top;

}
